UBUNTU 14 lts 64bit x SOUNDCONVERTER

1. UBUNTU 14 lts 64bit x SOUNDCONVERTER

Paulo
henbran

(usa Debian)

Enviado em 20/07/2014 - 11:25h

instalei o soundconverter (já o uso a anos), porém ao tentar extrair audio de video .avi ... exibe a seguinte mensagem:

Não foi possível encontrar o plug-in necessário

Python (v2.7) requer a instalação de plug-ins para reproduzir arquivos de mídia do seguinte tipo: Decodificador DivX MPEG-4 Versão 5




.... já tentei de todas formas intalar os plugins ... e nada ... continua a mesma mensagem.


  


2. UBUNTU 14 lts 64bit x SOUNDCONVERTER

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 21/07/2014 - 13:48h

Tente o soundkonverter (versão KDE do Soundconverter).




3. UBUNTU 14 lts 64bit x SOUNDCONVERTER

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 21/07/2014 - 13:49h

Você instalou o ubuntu-restricted-extras ?